DEV Community

Discussion on: Setting up Vue in Laravel 8

Collapse
wogas profile image
wogas

Vue-template-compiler is not compatible with vue 3.
Use @vue/compiler-sfc . Ensure it is same version as vue